<?php
$host = "localhost";
$user = "mdcc5937_mdc"; // ← ganti sesuai user database kamu
$pass = "mdcc5937_mdc";     // ← ganti sesuai password database
$db   = "mdcc5937_mdc"; // ← ganti sesuai nama database kamu

$conn = new mysqli($host, $user, $pass, $db);
if ($conn->connect_error) {
    die("Koneksi gagal: " . $conn->connect_error);
}

$conn->set_charset("utf8mb4");
?>